Section: extra-gnome

Depends: glib, libsigc++

Depends (build): doxygen, gtk-doc

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.66.2 (amd64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.34 (amd64/stable)

  • ld-linux-x86-64.so.2
  • libc.so.6

gcc-runtime 11.2.0 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

2.66.2 (arm64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.34 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 11.2.0 (arm64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

2.66.2 (loongson3/stable)

Depends: gcc-runtime, glibc

glibc 1:2.34 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 11.2.0 (loongson3/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

2.66.2 (ppc64el/stable)

Depends: gcc-runtime, glibc

glibc 1:2.34 (ppc64el/stable)

  • ld64.so.2
  • libc.so.6

gcc-runtime 11.2.0 (ppc64el/stable)

  • libgcc_s.so.1
  • libstdc++.so.6